
@import url("http://fonts.googleapis.com/css?family=Lato:300,400,700,400italic");

/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/9k-RPmcnxYEPm8CNFsH2gg.woff') format('woff'), 
  		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Regular.ttf') format("truetype"), 
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Regular.eot') format('eot'),
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Regular.svg') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/oUan5VrEkpzIazlUe5ieaA.woff') format('woff'), 
  		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Italic.ttf') format("truetype"), 
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Italic.eot') format('eot'),
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Italic.svg') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/wkfQbvfT_02e2IWO3yYueQ.woff') format('woff'), 
  		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Bold.ttf') format("truetype"), 
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Bold.eot') format('eot'),
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Bold.svg') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/KT3KS9Aol4WfR6Vas8kNcg.woff') format('woff'), 
  		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Light.ttf') format("truetype"), 
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Light.eot') format('eot'),
		url('http://www.smartworld.it/wp-content/themes/transcript_internet/styles/fonts/Lato-Light.svg') format('svg');
}

*/